Bug 763401 - (GLUSTER-1669) pump xlator should be excluded by default
pump xlator should be excluded by default
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: glusterd (Show other bugs)
mainline
All Linux
low Severity medium
: ---
: ---
Assigned To: Pavan Vilas Sondur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-22 03:29 EDT by Pavan Vilas Sondur
Modified: 2015-12-01 11:45 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vijay Bellur 2010-09-22 02:09:03 EDT
PATCH: http://patches.gluster.com/patch/4914 in master (mgmt/glusterd: Restart src brick and add pump when replace brick cmds are given.)
Comment 1 Pavan Vilas Sondur 2010-09-22 03:29:41 EDT
Pump should not be present by default. It should be there once a replace-brick command is given.
Comment 2 Amar Tumballi 2010-10-04 00:35:40 EDT
Please update the bug with current status

Note You need to log in before you can comment on or make changes to this bug.